summaryrefslogtreecommitdiff
path: root/utils.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-04-07 10:06:44 +0200
committerAndreas Maunz <andreas@maunz.de>2011-04-07 10:06:44 +0200
commitae03b88f5c116c079f647bf1a5ba55e0ed387685 (patch)
treecdb361d8f185e94d38bdd379328394abcb3af645 /utils.sh
parentade43a6a3c16388b7571bff236e686e1e6f91f35 (diff)
Fixed JAVA_HOME
Diffstat (limited to 'utils.sh')
-rwxr-xr-xutils.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/utils.sh b/utils.sh
index 656a993..1bead39 100755
--- a/utils.sh
+++ b/utils.sh
@@ -2,9 +2,9 @@
check_dest()
{
- if ! [ -d "$PREFIX" ]; then
- if ! mkdir -p "$PREFIX"; then
- echo "Could not create target directory '$PREFIX'! Aborting..."
+ if ! [ -d "$OT_PREFIX" ]; then
+ if ! mkdir -p "$OT_PREFIX"; then
+ echo "Could not create target directory '$OT_PREFIX'! Aborting..."
exit 1
fi
fi
@@ -15,12 +15,12 @@ run_cmd ()
local cmd="$1"
local title="$2"
- printf "%15s" "'$title'"
+ printf "%30s" "'$title'"
if ! eval $cmd >>$LOG 2>&1 ; then
- printf "%25s\n" "FAIL"
+ printf "%50s\n" "FAIL"
exit 1
fi
- printf "%25s\n" "DONE"
+ printf "%50s\n" "DONE"
}